<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>test to deploy pages - GSWEB</title>
    </head>
    <body>
        <h1>Bienvenido</h1>
        <p>Codigo de ejemplo para desplegar paginas en gitlab</p>
    </body>
</html>